Conteúdo

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Para aceder a este comando...

#### Na barra de menus:

Choose Format - Frame and Object.

## Associar molduras

Liga a moldura selecionada à moldura seguinte. O texto flui automaticamente de uma moldura para a outra.

## Remover ligações das molduras

Quebra a ligação entre duas molduras. Só é possível quebrar a ligação que se prolonga da moldura selecionada até à moldura de destino.

## Properties

Opens a dialog where you can modify the properties of the selected object, for example, its size and name.

Necessitamos da sua ajuda!